Kaspersky Endpoint Security 11 for Windows
 
 

Remarques sur l'utilisation des fichiers d'installation de Kaspersky Endpoint Security for Windows incluant les modules de chiffrement avec une longueur de clé effective différente

Dernière mise à jour : 25 janvier 2024 Article ID : 15263
 
 
 
 
Afficher les applications et les versions auxquelles ces informations s'appliquent
  • Kaspersky Endpoint Security 12.4 for Windows (version 12.4.0.467),
  • Kaspersky Endpoint Security 12.3 for Windows (version 12.3.0.493),
  • Kaspersky Endpoint Security 12.2 for Windows (version 12.2.0.462),
  • Kaspersky Endpoint Security 12.1 for Windows (version 12.1.0.506),
  • Kaspersky Endpoint Security 12.0 for Windows (version 12.0.0.465),
  • Kaspersky Endpoint Security 11.11 for Windows (version 11.11.0.452),
  • Kaspersky Endpoint Security 11.10 for Windows (version 11.10.0.399),
  • Kaspersky Endpoint Security 11.9 for Windows (version 11.9.0.351),
  • Kaspersky Endpoint Security 11.8for Windows (version 11.8.0.384),
  • Kaspersky Endpoint Security 11.7 for Windows (version 11.7.0.669),
  • Kaspersky Endpoint Security 11.6 for Windows (version 11.6.0.394).
 
 
 
 

À compter de Kaspersky Endpoint Security 10 for Windows Service Pack 2, le module de chiffrement est repris dans le paquet d'installation de l'application.

  • keswin_<numéro de version>_<version linguistique>_aes256 : fichier d'installation avec les outils de chiffrement implémentant l'algorithme de chiffrement AES avec une longueur de clé effective de 256 bits.
  • keswin_<numéro de version>_<version linguistique>_aes56 : fichier d'installation avec les outils de chiffrement implémentant l'algorithme de chiffrement AES avec une longueur de clé effective de 56 bits.

L'installation séparée d'un module de chiffrement FDE et FLE n'est pas requise. 

En choisissant la version du fichier d'installation, veuillez respecter la législation locale en vigueur régissant l'utilisation des moyens de protection cryptographique.

 
 
 
 

Changement de la longueur de la clé effective lors de la mise à niveau de l'application

 
 
 
 

Compatibilité avec les modules de chiffrement AES

 
 
 
 
 
Cet article vous a-t-il été utile ?
Que pouvons-nous améliorer ?
Merci de nous faire part de vos commentaires. Vous nous aidez à nous améliorer.
Merci de nous faire part de vos commentaires. Vous nous aidez à nous améliorer.